Bug 434050 - plexus-bsh-factory failed massrebuild attempt for GCC 4.3
Summary: plexus-bsh-factory failed massrebuild attempt for GCC 4.3
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: plexus-bsh-factory
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Deepak Bhole
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: gcc43rebuildfail
TreeView+ depends on / blocked
 
Reported: 2008-02-22 12:59 UTC by Jesse Keating
Modified: 2013-01-10 02:51 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-28 21:14:05 UTC


Attachments (Terms of Use)

Description Jesse Keating 2008-02-22 12:59:32 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=438045
Exit code was 1, check the build.log for the failed buildArch task.

Comment 1 Jon Stanley 2008-02-23 21:34:08 UTC
[ERROR] Nonexistent component: org.codehaus.plexus.i18n.I18N
[INFO] ------------------------------------------------------------------------
[ERROR] BUILD ERROR
[INFO] ------------------------------------------------------------------------
[INFO] Internal error in the plugin manager executing goal
'org.apache.maven.plugins:maven-javadoc-plugin:2.0-SNAPSHOT:javadoc': Unable to
find the mojo
'org.apache.maven.plugins:maven-javadoc-plugin:2.0-SNAPSHOT:javadoc' in the
plugin 'org.apache.maven.plugins:maven-javadoc-plugin'
Component descriptor cannot be found in the component repository:
org.codehaus.plexus.i18n.I18N.
[INFO] ------------------------------------------------------------------------

Comment 2 Deepak Bhole 2008-02-28 21:14:05 UTC
Fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.